.cart-block {
    border: 1px solid red;
    width: 150px;
    height: 110px;
    float: right;
    display: inline-block;
}

table.cart {
    width: 100%;
    border: 1px solid #93D21C;
    border-collapse: collapse;
}

table.cart tr th {
    background: #93D21C;
}

table.cart tr th, table.cart tr td {
    padding: 4px;
    border: 1px solid #93D21C;
}

a.not_open_link {
    border-bottom: 1px dashed #0849C7;
    display: inline-block;
    text-decoration: none;
}

a.not_open_link:hover {
    border-bottom-color: #FFFFFF;
}

